/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom #container {margin-top: 2em;margin-bottom: 2em;padding: 0.3em;}

/* Date Box */
.custom #date_box {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;height:30px;margin:0;padding:0;}
.custom .topbarleft {float:left;margin:0;padding:8px 0 0 10px;font-size:1.2em;}
.custom .topbarright {float:right;margin:0;padding:7px 10px 0 0;text-align:right;text-transform:uppercase;}

/* SPONSERS */
.custom .sidebar_list .widget #tt_sponsors img {padding: 5px;}
.custom .sidebar_list .widget #tt_sponsors img:hover {background: #e6e6e6;}
.custom .sidebar_list .widget #tt_sponsors {margin-top: 25px;background: #ffffff;text-align: center;padding: 10px 0px;list-style-type: none;display: inline;}

/* SOCIAL */
.custom .sidebar_list .widget #tt_social img {padding: 5px;}
.custom .sidebar_list .widget #tt_social img:hover {background: none;}
.custom .sidebar_list .widget #tt_social {margin-top: 25px;background: #ffffff;text-align: center;padding: 10px 0px;list-style-type: none;display: inline;}

/* Widgets Headers */
.custom .sidebar_list .widget h3 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
border:0;
color:#FFF;
font-weight:bold;
line-height:normal;
padding:5px;
}

/* Border around widgets */
.custom .sidebar_list .widget {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF url(images/bg-posts.png) repeat-x scroll center top;
border:1px solid #D7D8DF;
padding:5%;
width:89.5%;
}

/* Turn off comments are closed message on pages */
.custom .comments_closed { display: none; }

.custom #tt_breadcrumb{border-bottom:medium double #EAEAEA;font-size:13px;margin:0 0 20px;padding:5px 5px 5px;}

.custom .post_box, .teasers_box {border:0;}

/* Search Box */
.custom #s {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:#F7F5EF none repeat scroll 0 0 !important;
border-color:#759697 #A3BAB9 #A3BAB9 #759697;
border-style:solid;
border-width:1px;
color:#495D5C;
font-family:Georgia,Times New Roman,Trebuchet MS;
font-size:11px;
font-weight:normal;
margin:0;
padding:2px 0 1px 5px;
width:200px;
}

/* Footer Widgets */
.custom #footwrap {overflow: hidden;}
.custom #footer {padding: 0;}	
.custom #footer .col {float: left;width: 29%;overflow: hidden;margin-left: 25px;}
.custom #footer .col.footer2 {margin-left: 25px;}
.custom ul.footer_list {margin: 0;padding: 0;}
.custom ul.footer_list li {margin: 0;padding: 0;list-style: none;}
.custom ul.footer_list li .widget_box {padding: 0;border: none;}
.custom ul.footer_list .widget ul, ul.footer_list .widget p, ul.footer_list .widget ol {padding: 0;}
.custom ul.footer_list .widget {margin-bottom: 40px;}
.custom #footer h3 {margin-bottom: 20px;margin-top: 20px;}





.menu-footermenu-container
{
background:none;
}

.menu-footermenu-container
{
margin:0px auto;
width:315px;
}

.menu-footermenu-container ul li a
{
background:none;
background-color:transperent;
font:9px normal Arial, Helvetica, sans-serif;
float:left;
color:#000000 !important;
display:block;
border:0px;
}

.menu-footermenu-container ul li a:hover
{
background:none;
background-color:transperent;
font:9px normal Arial, Helvetica, sans-serif;
float:left;
color:#000000;
display:block;
border:0px;
text-decoration:underline;
}